<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jKBRUctuEeuyTP8cIATUrg" id="_jKBRUMtuEeuyTP8cIATUrg" label="TalendString" version="0.1" item="_jKBRU8tuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jKLCUMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jKLCUctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jKLCUstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.125+0000"/>
    <additionalProperties xmi:id="_jKLCU8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jKLCVMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jKLCVctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:15:21.422+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jKBRUstuEeuyTP8cIATUrg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_jKBRU8tuEeuyTP8cIATUrg" property="_jKBRUctuEeuyTP8cIATUrg" state="_jKBRUstuEeuyTP8cIATUrg" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
